## kdebase/Makefile.am
## (C) 1997 Stephan Kulow

AUTOMAKE_OPTIONS = foreign 1.5

include admin/deps.am

MAINTAINERCLEANFILES = subdirs configure.in acinclude.m4 SUBDIRS
EXTRA_DIST = admin
SUBDIRS=$(TOPSUBDIRS)
